---
data_category: Operational
key_path: counts.network_policy_drops
description: Cumulative count of packets dropped by Cilium (Container Network Security)
  since Usage Ping was last reported
product_section: sec
product_stage: protect
product_group: group::container security
product_category: container_network_security
value_type: number
status: data_available
time_frame: all
data_source: redis
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
